Pular para o conteúdo
Ver todas as ameaças

job-portal - CVE-2021-39337

Alvo: job-portal

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta pela equipe de segurança da Thinkland no Plugin do WordPress Job-Portal (versões <= 0.0.1).

Software
job-portal
Tipo Software
Plugin
CVE
CVE-2021-39337
Tags
Nâo informado
Data de publicação
14/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress